{
  "pages": [
    "pages/index/index",
    "pages/order/order",
    "pages/mine/mine",
    "pages/home/home",
    "pages/date/date",
    "pages/chooseCar/chooseCar",
    "pages/handlePeople/handlePeople",
    "pages/commonPeople/commonPeople",
    "pages/coupon/coupon",
    "pages/orderDetail/orderDetail",
    "pages/transportation/transportation",
    "pages/pay/pay",
    "pages/useDetail/useDetail",
    "pages/identity/identity",
    "pages/authenticate/authenticate"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#616267",
    "selectedColor": "#FF8205",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/home",
        "iconPath": "/static/images/tabBar/home.png",
        "selectedIconPath": "/static/images/tabBar/home_selected.png",
        "text": "乘车"
      },
      {
        "pagePath": "pages/order/order",
        "iconPath": "/static/images/tabBar/order.png",
        "selectedIconPath": "/static/images/tabBar/order_selected.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/mine/mine",
        "iconPath": "/static/images/tabBar/mine.png",
        "selectedIconPath": "/static/images/tabBar/mine_selected.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}